## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# lists

`lists` | groups all list-like elements.
Member of classes | common, inter
Members | label list listBibl

Declaration

    <!ENTITY % x.lists "" >
    <!ENTITY % m.lists "%x.lists; %n.label; | %n.list; | %n.listBibl;">

Attributes | Global attributes and those inherited from common, inter
Module | Declared in file teiclas2.ent; Core tag sets: enabled when any TEI base is enabled
Class | inter; common
See further | 6.7 Lists

Up: 33 Element Classes